ul.nav.menu.people-nav {
	padding: 0px;
	margin: 0px;
}
.people-nav {
	padding: 10px;
	margin: 10px;
}
.people-nav ul, .people-nav li {
	line-height: 20px;	margin-right: 0px;

}
.people-nav a {
	line-height: 20px;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 13px;
	padding: 0px;
	color: #FFF;
}
.people-nav a:hover {
	color: #989898;
	background-color: transparent;
	text-decoration: none;
}
.people-nav li {
}
.people-nav li a {
	padding: 10px 6px 6px 6px;
}
.peoplecentre{
	padding: 6px;
}
.nav li a:hover {
	background-color: transparent;
}
.people-nav ul::after {/*width: 100%;*/
	display: inline-block;
	content: ".";
	visibility: hidden
}
.people-nav li {
	display: inline-block;
}

.nav li a:hover {
	background-color: transparent;
}